<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAICAAAAEACACoCAAAFgAAACgAAAAgAAAAQAAAAAEACAAAAAAAgAQAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAQEBAAICAgADAwMABAQEAAUFBQAGBgYABwcHAAgICAAJCQkACgoKAAsLCwAMDAwADQ0NAA4O
        DgAPDw8AEBAQABEREQASEhIAExMTABQUFAAVFRUAFhYWABcXFwAYGBgAGRkZABoaGgAbGxsAHBwcAB0d
        HQAeHh4AHx8fACAgIAAhISEAIiIiACMjIwAkJCQAJSUlACYmJgAnJycAKCgoACkpKQAqKioAKysrACws
        LAAtLS0ALi4uAC8vLwAwMDAAMTExADIyMgAzMzMANDQ0ADU1NQA2NjYANzc3ADg4OAA5OTkAOjo6ADs7
        OwA8PDwAPT09AD4+PgA/Pz8AQEBAAEFBQQBCQkIAQ0NDAERERABFRUUARkZGAEdHRwBISEgASUlJAEpK
        SgBLS0sATExMAE1NTQBOTk4AT09PAFBQUABRUVEAUlJSAFNTUwBUVFQAVVVVAFZWVgBXV1cAWFhYAFlZ
        WQBaWloAW1tbAFxcXABdXV0AXl5eAF9fXwBgYGAAYWFhAGJiYgBjY2MAZGRkAGVlZQBmZmYAZ2dnAGho
        aABpaWkAampqAGtrawBsbGwAbW1tAG5ubgB3a20Ah2VsAJtdaQCsVmcAvU9lAM1IYgDbQmAA5T1eAOs6
        XADvN1sA8zVaAPU0WQD2NFkA9zNYAPc0WAD3NFkA9zVZAPc3WgD3OVwA9zxfAPc+YAD3QWEA90NiAPdG
        YwD3R2MA90hkAPdJZAD3SWQA+EplAPdLZwD3TGkA901qAPdNagD3TmsA909sAPdQbQD3UW0A91JuAPdU
        bgD3VW8A91ZwAPhYcQD4WXIA+FpyAPhbdAD4XHUA9152APdfeAD3YHkA92F6APdiewD3Y3wA92R9APhl
        fQD3Zn0A92h/APdpgAD3a4EA926DAPdwhAD4c4UA+HaEAPh7gQD3gH8A94N+APeDfwD3g4EA94KDAPiD
        hgD4gokA+ICLAPd9jQD3fY8A936RAPd+kwD3gJQA94SXAPeHmgD3iZsA94qcAPiLngD4jJ4A+Y+eAPmT
        nQD6lp0A+peeAPqYnwD6maEA+ZikAPiZpwD4mqkA95ysAPierQD5oa4A+KSwAPilsQD6qLIA+qmzAPus
        tAD8r7QA/LO0APy0tQD9trgA/ba7AP65wAD+u8UA/rvFAP69xwD+wMgA/sPKAP7HzAD8y88A/MzQAPvO
        0gD809YA+9XXAPvY2gD8294A/eDiAP3k5gD+5+kA/uvtAP7u8AD+8fMA/vX1AP749wD9/PsA/v38AP7+
        /QD9/vsA/v78AP7+/QD+/v4A/v7+AP7+/gD+/v4A/v7+AP7+/gD+/v4A/v7+AP7+/gD+/v4A/v7+AP//
        /wD+/v4AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA4uDg4ODg4AAAAAAAAAAAAAAAAAAA
        AAAA2+Dg4ODgAADP6evq6+rk7AAAAAAAAAAAAAAAAAAAAADh7+zs7O/h4Ovq6enq57TkAAAAAAAAAAAA
        AAAAAAAAxujq6urq88Xe6ujo6Ojp5eMAAAAAAAAAAAAAAAAAAADc6Onp6enp4wDV5+Xl5efi4QAAAAAA
        AAAAAAAAAAAA3s/o6Ojo6OjgANfl5OTk5OTh6QAAAAAAAAAAAAAAAADd5uXl5eXl4OUA1d7h4eLi5NHf
        AAAAAAAAAAAAAAAAANfk5OTk4+TgAADd2uHf39/f4dIAAAAAAAAAAAAAAAAA4eHh4eLj3ccAAADb3N7e
        3t7e3ecAAAAAAAAAAAAAANXe3t7e3t7d4AAAANzb29vb29va4wAAAAAAAAAAAAAA3Nvb3d3d3dzkAAAA
        ztjY2NjY2Njc7AAAAAAAAAAAAADX2tra2tra1wAAAADew9bW1tbW19fY2tjY2NjY2Nja19fX2NjY2NfD
        AAAAAADD0dHR0dHR0dDPz9DR1tPS0tLS09LS0tLS0t0AAAAAANDOzs7Ozs7Ozs7Px66twc/Ozs3Q0dHR
        0dDPAAAAAAAA0crKysrKysrKysHF4uPRx83Nzc3Nzc3NzcsAAAAAAAAAtMnJycnJycnI1gAAAADUwcnJ
        ycnJycnJwQAAAAAAAAC3wcHBwcHBwL3pAAAAAPCzx8jIyMjIyMLQAAAAAAAAAMy8v7+/v7+8zwAAAAAA
        ANa/wMDAwMDAuwAAAAAAAAAA0rm7u7u7u7nVAAAAAAAA3bq+vr6+vr64AAAAAAAAAADfrLe2tre5ttUA
        AAAAAADcrLm5ubm5ubkAAAAAAAAAAADEq6ysrLap1QAAAAAAANyqtra2tras1wAAAAAAAAAAAMGkqKir
        q6fVAAAAAAAA3Karq6urqqsAAAAAAAAAAAAA36OlpqaloL4AAAAAAADUoKioqKiluwAAAAAAAAAAAAAA
        m6ChoaGglAAAAAAAAKiipaSkpJ67AAAAAAAAAAAAAACtlZqampqU1AAAAAC9k5qZoKGgnNQAAAAAAAAA
        AAAAANSFk5OTk5KnvuTk1ZqWmJiXl5aazQAAAAAAAAAAAAAAAIGQkJCQjo2Li4uIjY2NjY2NhrEAAAAA
        AAAAAAAAAAAAmoKEhISJi4mJiYmLi4uLi4uFiQAAAAAAAAAAAAAAAADGi3x8fHx8fHx8fH5/f39/fH/V
        AAAAAAAAAAAAAAAAAADCr6+vr6+vr6+vr6+vr6+vxQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAP////+A//+BgH//gAB//wAAf/8AgH/+AIA//gCAP/4BgD/+AcAf/AHAH/wBwA/8A8AA
        AAPgAAAD4AAAB+AAAAfwA8AH8APAB/AH4A/wB+AP8AfgD/gH4A/4B+Af+AfgH/wH4B/8A8Af/AAAH/4A
        AD/+AAA//gAAP/8AAH//////
</value>
  </data>
</root>